/* Have fun adding your style here :) - PS: At all times this file should contain a comment or a rule, otherwise opera might act buggy :( */

/* General Custom CSS */
h1, h2, h3, h4, h5, h6 {
	font-weight: 500;
}

/* Issues home page cards styles */
div[id^='issues-info-'] .flex_column.av_one_third {
	border-radius: 5px !important;
    border: solid;
    padding: 20px;
    border-color: #42024c;
	height: 100% !important;
	display: flex;
    flex-direction: column;
}

div[id^='issues-info-'] .flex_column.av_one_third section.av_textblock_section  {
	flex-grow: 2;
}

div[id^='issues-info-'] .flex_cell_inner {
	height: 100% !important;
}

div[id^='issues-info-'] {
	height: 100% !important;
}

/*
Tablet and Up Styles
================================================== */
/* Note: Add new css to the media query below that you want to only effect the desktop view of your site */

@media only screen and (min-width: 480px) {
  /* Add your Desktop Styles here */
	#covid-19-mobile-btn {
		display: none;
	}
}


@media only screen and (min-width: 768px) {
	 #issues-hero div.entry-content-wrapper.clearfix {
		display: flex;
		flex-direction: row;
		align-items: center;
	}
	
	.menu-button {
		display: flex;
    	align-items: center;
    	height: 88px !important;
	}
	
	.menu-button a {
		height: 42px !important;
		line-height: 42px !important;
		border-radius: 5px;
	}
	
	.header-scrolled .menu-button {
		height: 44px !important;
	}
}



/*
Mobile Styles
================================================== */
/* Note: Add new css to the media query below that you want to only effect the Mobile and Tablet Portrait view */

@media only screen and (max-width: 767px) {	
	 #issues-hero div.entry-content-wrapper.clearfix {
			display: flex;
			flex-direction: column;
	}
			
	#issues-hero div.entry-content-wrapper.clearfix div.flex_column.av_one_half.first {
		order: 2;
	}

	#issues-hero div.entry-content-wrapper.clearfix div.flex_column.av_one_half.el_before_av_one_half.first {
		order: 2;
	}

	#issues-hero div.entry-content-wrapper.clearfix div.flex_column.av_one_half.el_after_av_one_half {
		order: 1;
	}
}

@media only screen and (max-width: 479px) {
  ul.social_bookmarks {
    display: block !important;
    margin-top: 10px !important;
	margin-bottom: 8px !important;
	font-size: 1.75rem !important;	
  }
	
  .responsive #header .social_bookmarks li {
  	margin-right: 20px !important;
   }
	
	#covid-19-desktop-btn {
		display: none !important;
	}
}